.aui .table td.table-cell {
	vertical-align: middle ;
}

.aui .table td.table-cell.assigned-no-body.status a {
	color: red;
}

.aui .portlet-body .alert {
	margin: 20px 0;
}

/* dashboard */

.box100 {
	margin: 0 auto;
	
	&:after {
		clear: both;
		line-height: 0;
		display: table;
		content: "";
	}
}

.box30 {
	width: 33.33%;
	float: left;
}

.box_cn {
	border: solid 1px #CCC;
	padding: 10px;
	margin: 10px;
	border-radius: 4px;
}

.box_cn .box_information {
	height: 60px;
	overflow: hidden;
	font-size: 13px;
}

.textfl {
	border-radius: 10px;
	float: right;
	padding: 3px 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}

.xanhduong {
	background: #06F;
}

.xanhla{
	background:#090;
}

.do{
	background:#F00;
}

.box_cn .box_left {
	float: left;
	margin-right: 10px;
	padding-top: 0;
}

.box_cn .box_left a {
	height: 70px;
	width: 70px;
	display: inline-block;
	font-size: 40px;
	color: #06C;
	border-radius: 100%;
	border: 3px solid #06C;
}

.box_cn .box_left a {
	height: 70px;
	width: 70px;
	display: inline-block;
	font-size: 40px;
	color: #06C;
	border-radius: 100%;
	border: 3px solid #06C;
}

.box_cn .box_left a i {
	padding-top: 13px;
}

.box_cn .box_right {
}

.box_right h4.box_title a {
	color: #000;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
}

/* menu icon */

ul.lfr-menu-icon {
	margin: 0;
}

ul.lfr-menu-icon:clearfix {
	clear: both;
	line-height: 0;
	content: "";
	display: table;
}

ul.lfr-menu-icon li {
	list-style-type: none;
	float: left;
	padding: 0 5px;
}

ul.lfr-ico-btn li {
	width: 16px;
}

.task-activity .task-act-header {
	font-weight: bold;
}

ul.nav-category-tbl {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: disc;
}

ul.nav-category-tbl li {
	line-height: 24px;
}

.cms-articles-category {
    width: 20%;
}

.cms-articles-author {
    width: 10%;
}

.cms-articles-display-date {
    width: 13%;
}

.cms-articles-action {
    width: 10%;
}

/*Cham bai*/
.cms-chambai-category {
	width: 20%;
}

.cms-chambai-author {
	width: 10%;
}

.cms-chambai-display-date {
	width: 13%;
}

.cms-chambai-action {
	width: 5%;
}

ul.nav-category-tbl li {
    list-style-type: disc;
}
.aui .cms-app-portlet .row-fluid .span3 {
    width: 22.57692%;
}
.aui .cms-app-portlet .control-group {
	margin-bottom:8px;
}
.aui .control-group {
    margin-bottom: 10px !important;
}
.article-addition-info {
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin: 0 0 10px 0;
}
.article-addition-info h3{
	font-size: 16px;
    line-height: 24px;
    margin: 0 0 5px 0;
    border-bottom: 1px solid #ccc;
}
.aui .cms-app-portlet .button-holder {
    margin: 0px;
}


.td_width30 { width:30%; }
.tac-gia { text-align:right; }

/*----------------sontx--------------------*/

.box-form .row {
	margin: 0px -5px;
}

.box-form .col-xs-12 {
	padding: 0px 5px;
}

.required{
	color: red;	
}

.aui label{
	font-weight: bold;
}

.box-form {
	padding: 20px;
	background: #f6f6f6;
	border: 1px solid #ddd;
	margin-bottom: 20px;
}

.box-form .form-control, .box-form .btn {
	border-radius: 2px;
}
.box-form input,.box-form select{
	width: 100% !important;
}

.box-form .bold{
	font-weight: bold ;
}

/* .box-form .label-text{
	padding: 4px;
} */

.box-form  .head .title {
	color: #337ab7;
	margin: 0px;
	font-size: 18px;
	margin-bottom: 5px;
}

.box-form .control-label{
	color: #555;
	font-weight: bold !important;
}

.box-form  .head .desc {
	opacity: 0.7;
}

.box-form ul li, .box-form ul li a {
	font-weight: bold !important;
}

.aui .table {
	border-radius: 0px;
}

.aui .table>thead>tr>th, .aui .table td {
	padding: 5px 10px;
	background: #fff;
}

.aui .table>thead>tr>th {
	white-space: nowrap;
	background: #509bdc !important;
	color: #fff;
}

.aui .table tr:nth-child(2n+2) td {
	background: #f9f9f9;
}

.table .btn {
	padding: 2px 7px;
}

.aui .input.-search {
	padding-right: 0px !important;
}


.aui .help-block{
 	color: #D16E6C !important;
}

.search-results{
  	 padding: 0px !important;;
}

.hidden{
	display:none !important;
}

.taglib-search-iterator-page-iterator-top{
	display:none;
}

#cke__15_articleContent{
	max-width:100% !important;
}